#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 30 17:34:57 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1622363697663
maven-metadata-bungeecord-repo.xml.lastUpdated=1622363697566
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1609055403087
maven-metadata-acrylic-repo2.xml.lastUpdated=1622363697827
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1622363697772
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
